// subway.h


// Pre-drawing
void loadItems();
void freeItems();

int getItemCount();	// returns at least 1 on success.

// For drawing
void initItems();
void drawItems();
int updateItems(long elapsed);

